Bug 68232 - Nameserver and gateway stay unconfigured after installation
Nameserver and gateway stay unconfigured after installation
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-08 08:33 EDT by Jos Vos
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 02:17:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2002-07-08 08:33:03 EDT
Description of Problem:
The given values for nameserver and gateway are not copied from the installer to
the appropriate config files, so the system starts up without a properly
configured nameserver and gateway.
Comment 1 Jeremy Katz 2002-07-08 10:25:04 EDT
Are you using dhcp?
Comment 2 Jos Vos 2002-07-08 12:33:04 EDT
No, I have 2 Ethernet interfaces, one I had configured statically and the other
I configured as "not at startup".  The ifcfg-eth1 file for the inactive
interface contains:

DEVICE=eth1
BOOTPROTO=dhcp
ONBOOT=no
Comment 3 David L. Gehrt 2002-07-09 02:18:05 EDT
On an install of everything (in case that matters) I was not offered the ability
to input the gateway and DNA servers.  This left this system unusable until
these items were configured manually post install and reboot.
Comment 4 udippel 2002-07-09 11:10:07 EDT
Since you asked for it:
Here I'm using DHCP and it even gets a lease - but the /etc/resolv.conf is
empty: no name is resolved. First reboot after fresh install.
Comment 5 Michael Fulbright 2002-07-24 18:10:06 EDT
I haven't been able to reproduce this issue.

Is it TUI or GUI based?

What are the steps?

I've done multi-nic system installs using static networking and everything works
fine.
Comment 6 Jos Vos 2002-08-08 07:50:49 EDT
I think it happens with mult-nic systems with the second card disabled (but
configured as DHCP). Not sure anymore, but I think this is still a problem with
beta4.
Comment 7 Michael Fulbright 2002-08-14 02:17:10 EDT
Was it for GUI or TUI install mode?

Thanks.
Comment 8 Preston Brown 2002-08-21 12:59:55 EDT
According to install team, this is fixed.
Comment 9 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.